<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Users/Larissa Cunha/Desktop/mysql-connector-java-5.1.46/mysql-connector-java-5.1.46.jar"/>
	<classpathentry kind="lib" path="C:/Users/Larissa Cunha/Desktop/mysql-connector-java-5.1.46/mysql-connector-java-5.1.46-bin.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
